<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.2//EN" "http://www.oasis-open.org/docbook/xml/4.2/docbookx.dtd">

<book id="groimp-manual" xmlns:xlink="http://www.w3.org/1999/xlink" >
	<title>
		$if(ftitle)$

		$ftitle$
		
		$else$
		
		$title$
		
		$endif$


	</title>
	<bookinfo>
		<title>
		$if(ftitle)$

		$ftitle$
		
		$else$
		
		$title$
		
		$endif$
		</title>
		<pubdate>$date$</pubdate>
		<copyright>
			<year>2006</year>
		<holder>Lehrstuhl Grafische Systeme,
Brandenburgische Technische Universität Cottbus</holder>
		</copyright>
		
	</bookinfo>
$for(include-before)$
  $include-before$
$endfor$
  $body$
$for(include-after)$
  $include-after$
$endfor$
</book>